

/* ==========================================================================
   Author's media queries
   ========================================================================== */

#drop-menu { background: none; margin-right: 0; float: right; border: 2px solid #0818ac; border-radius: 0; padding: 9px 4px; margin-top: 15px; }
.navbar-toggle .icon-bar { background: #0818ac; }

@media (max-width: 990px) {
    .navbar-header {
        float: none;
    }
    .navbar-toggle {
        display: block;
    }
    .navbar-collapse {
        border-top: 1px solid transparent;
        box-shadow: inset 0 1px 0 rgba(255,255,255,0.1);
    }
    .navbar-collapse.collapse {
        display: none!important;
    }
    .navbar-collapse.collapse.in { display: block !important; }
    .navbar-nav {
        float: none!important;
        margin: 7.5px -15px;
    }
    .navbar-nav>li {
        float: none;
    }
    .navbar-nav>li>a {
        padding-top: 10px;
        padding-bottom: 10px;
    }
}

@media (max-width: 1119px) {

    
    
}

@media (max-width: 1200px) and (min-width: 990px) {


}

@media (max-width: 990px) {


}

@media (min-width: 768px) and (max-width: 990px) {


}

@media (max-width: 768px) {


}

@media (max-width: 680px) {



}

@media (max-width: 600px) {


}

@media (max-width: 480px) {


}

@media (max-width: 450px) {
    

}